<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0701400000</MDI>
      <MDI key="STATISTICS_MAXIMUM">66.1065300000</MDI>
      <MDI key="STATISTICS_MEAN">20.3012848027</MDI>
      <MDI key="STATISTICS_STDDEV">8.3631991700</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
